Search call records

Search call records with filtering and pagination. Call records can be found when using POST /tel/calls/search under the field named 'id'.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Example:

{
    "startRow": 0,
    "endRow": 50,
    "sorts": [],
    "filtersOperator": "and",
    "filters": []
}
Body Params

Request for paginated search operations

sorts
array of objects

List of sort definitions for search results

sorts
string
enum

Operator to combine multiple filters (defaults to 'and' if not specified)

Allowed:
filters
array of objects

List of filter definitions for search criteria

filters
int32

Starting row index for pagination (0-based) (defaults to 0 if not specified)

int32

Ending row index for pagination (exclusive). The page size (i.e. endRow - startRow) must be less than or equals 50. (defaults to 50 if not specified)

Response

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
*/*